#directory {
	padding:100px 0;
	background:#fff;
	border-top:1px var(--primary-color) solid;
	border-bottom:1px var(--accent-color) solid;
}

#directory .container {
	text-align:left;
}

#directory ul.submenu {
	margin:0 auto 25px auto;
	list-style:none;
	text-align:center;
}

#directory ul.submenu li {
	margin:5px;
	padding:5px 15px;
	font:14px 'omnes-cyrillic',sans-serif;
	text-transform:uppercase;
	letter-spacing:1px;
	font-weight:400;
	border:1px #777 solid;
	display:inline-block;
	transition:all .5s ease;
	cursor:pointer;
}

#directory ul.submenu li:hover {
	color:#fff;
	border:1px var(--primary-color) solid;
	background:var(--primary-color);
}

#directory ul.submenu li.selected, #directory ul.submenu li.selected:hover {
	color:#fff;
	border:1px var(--text-color) solid;
	background:var(--text-color);
}

#directory a.product {
	margin:5px;
	padding:10px;
	width:calc(100% - 30px);
	max-width:240px;
	text-align:left;
	display:inline-block;
	vertical-align:top;
}

#directory a.product:hover {
	background:#eee;
}

#directory a.product img {
	width:100%;
}

#directory a.product .title {
	margin:15px 0 5px 0;
	font:18px 'interstate',sans-serif;
	text-transform:uppercase;
	text-align:left;
	font-weight:400;
	color:var(--primary-color);
}

#directory a.product .tag {
	padding:5px;
	font:14px 'omnes-cyrillic',sans-serif;
	text-transform:uppercase;
	font-weight:600;
	color:#fff;
	background:var(--accent-color);
	display:inline-block;
}

#product {
	padding:100px 0;
	background:#fff;
	border-top:1px var(--primary-color) solid;
	border-bottom:1px var(--accent-color) solid;
}


#product ul.breadcrumbs {
	padding-bottom:50px;
	font:14px 'omnes-cyrillic',sans-serif;
	text-align:right;
	text-transform:uppercase;
	font-weight:400;
	color:rgba(0,0,0,.5);
	list-style:none;
}

#product ul.breadcrumbs li {
	display:inline-block;
}

ul.breadcrumbs li+li:before {
	padding:5px;
    color: rgba(0,0,0.25);
	 font-size:15px;
	 font-family: "Font Awesome 5 Pro";
	 font-weight: 300;
    content: "\f101";
}

#product ul.breadcrumbs li a {
	color:rgba(0,0,0,.5);
}

#product ul.breadcrumbs li a:hover {
	color:var(--accent-color);
}

#product .img {
	margin:5px;
	padding:15px;
	width:calc(100% - 40px);
	max-width:500px;
	display:inline-block;
	vertical-align:top;
}

#product .img img {
	max-width:100%;
}

#product .content {
	margin:5px;
	padding:15px;
	width:calc(100% - 40px);
	max-width:500px;
	text-align:left;
	display:inline-block;
	vertical-align:top;
}

#product .content h2 {
	margin:0 auto 10px auto;
	font:24px 'interstate',sans-serif;
	text-transform:uppercase;
	letter-spacing:0;
	text-align:left;
	font-weight:400;
	color:var(--primary-color);
}

#product .meta {
	margin-bottom:25px;
	padding:5px;
	font:15px 'omnes-cyrillic',sans-serif;
	text-transform:uppercase;
	font-weight:600;
	color:#fff;
	background:var(--accent-color);
	display:inline-block;
}

#product .content p {
	font:16px/24px 'omnes-cyrillic',sans-serif;
	text-align:left;
	font-weight:500;
	color:#777;
}

#product .content ul {
	margin:0 25px;
	font:16px/24px 'omnes-cyrillic',sans-serif;
	text-align:left;
	font-weight:500;
	color:#777;
}

#product .content ul li {
	margin:5px 15px;
}

#product .content a {
	color:var(--accent-color);
}

#product .content a:hover {
	color:var(--accent-dark);
}

#product .content a.download {
	margin:20px 0;
	padding:5px 10px;
	font:15px 'omnes-cyrillic',sans-serif;
	text-transform:uppercase;
	font-weight:500;
	color:#fff;
	background:var(--primary-color);
	display:inline-block;
}

#product .content a.download i {
	margin-right:5px;
	display:inline-block;
	vertical-align:middle;
}

#product .content a.download:hover {
	background:var(--primary-dark);
}
